* {
  padding: 0;
  margin: 0;
  outline: none;
  border: 0;
  font-style: normal;
  box-sizing: border-box;
  -webkit-appearance: none;
  list-style: none;
}

html {
  /* 基于750宽度的设计稿，1rem = 100px */
  font-size: 13.333vw;
}

body {
  background-color: #fffefa;
  font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
}

#form {
  width: 100%;
  overflow: hidden;
  color: white;
}

header {
  width: 100%;
  overflow: hidden;
  line-height: .68rem;
  background-color: #6a02a1;
  font-size: 0.32rem;
  text-align: center;
  margin-bottom: .1rem;
  font-weight: bold;
}
.form-content {
  width: 100%;
  overflow: hidden;
  position: relative;
  padding-top: .38rem;
}
.form-content::before {
  content: '';
  display: block;
  width: 100%;
  height: 2.6rem;
  background-color: #6a02a1;
  position: absolute;
  top: 0;
  left: 0;
}

.form-content > div {
  position: relative;
  z-index: 1;
}
.f-timer {
  width: 100%;
  overflow: hidden;
  padding: 0 .3rem;
  font-size: .28rem;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
  margin-bottom: .9rem
}

.f-timer > .countdown {
  font-weight: bold;
}
.f-money {
  padding: 0 .3rem;
  margin: .24rem 0 .25rem;
  font-size: .6rem;
  text-align: center;
}
.bank-div {
  width: 100%;
  overflow: hidden;
  padding: 0 .3rem;
}
.bank-div-cont {
  width: 100%;
  overflow: hidden;
  margin-bottom: .3rem;
}
.bank-div-list {
  width: 100%;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.bank-div-list > li {
  width: 100%;
  height: 1.2rem;
  overflow: hidden;
  cursor: pointer;
  background-color: #fff;
  border: 1px solid #e7e8e3;
  border-radius: .1rem;
  margin-top: .15rem;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
  padding: 0 .2rem 0 .15rem;
}

.bank-div-list > li img {
  width: 1.87rem;
}
.bank-div-list > li span {
  width: .4rem;
  height: .4rem;
  border: 1px solid #999;
  border-radius: 50%;
  display: none;
}
.bank-div-list > li i {
  width: .44rem;
  height: .44rem;
  border-radius: 50%;
  display: none;
}
.bank-div-list > li i img {
  width: 100%;
}
.bank-div-list > li.yes span {
  display: none;
}
.bank-div-list > li.yes i {
  display: block;
}
.bk-qr {
  width: 100%;
  overflow: hidden;
  text-align: center;
  margin: .5rem 0 .4rem;
}
.bk-qr > span {
  position: relative;
  color: #242424;
  line-height: .3rem;
  font-size: .3rem;
}
.bk-qr > span::after, .bk-qr > span::before {
  content: '';
  display: inline-block;
  width: 3.8rem;
  height: 1px;
  background-color: #eee;
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
}
.bk-qr > span::after {
  left: -3.9rem
}
.bk-qr > span::before {
  right: -3.9rem;
}
.code-p {
  width: 100%;
  overflow: hidden;
  text-align: center;
  color: #3b3b3b;
  font-size: .24rem;
  font-weight: bold;
}
.qr-style {
  width: fit-content;
  height: fit-content;
  border: 1px solid #999;
  margin: .2rem auto;
  padding: 2px;
}
#qrcode {
  width: fit-content;
  height: fit-content;
}
.code-txt {
  text-align: center;
  font-size: .24rem;
  color: #6e6e6e;
  margin-bottom: .34rem;
}
.utr-div {
  width: 100%;
  overflow: hidden;
  padding: 0 .3rem;
}
.utr-div > div {
  width: 100%;
  overflow: hidden;
  background-color: rgba(106,2,101,.1);
  border-radius: 8px;
  /*padding: .16rem .46rem .2rem .2rem;*/
  padding: .16rem .2rem;
  color: #313131;
}
.utr-div > div > div {
  width: 100%;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
  margin-bottom: .14rem;
}
.utr-div > div > div > div {
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-top: .14rem;
}
.utr-div > div > div > div > b {
  font-size: .34rem;
  margin-right: .1rem;
}
.utr-div > div > div > div > input {
  font-size: .28rem;
  padding: .1rem .2rem;
  border-radius: 5px;
  flex: 1 1 0;
}
.utr-div > div > div > button {
  width: 100%;
  height: .75rem;
  line-height: .44rem;
  background-color: #6a02a1;
  font-size: .34rem;
  color: #fff;
  border-radius: 5px;
  margin: .25rem 0 .15rem;
  cursor: pointer;
}
.utr-div > div > p {
  font-size: .26rem;
  text-align: center;
}
footer {
  width: 100%;
  overflow: hidden;
  margin: .32rem 0 .2rem;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
}
footer .mailTo {
  font-size: .3rem;
  font-weight: bold;
  color: #0f4fb1;
}
footer > p {
  font-size: .26rem;
  line-height: .26rem;
  color: #1e1e1e;
  margin-top: .14rem;
}

.new-popup {
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}
.new-popup .new-popup-mask {
  flex: 1 1 0;
  background-color: rgba(0,0,0,.5);
}
.new-popup-cont {
  width: 100%;
  height: 80vh;
  background-color: #fff;
  border-radius: 8px 8px 0 0;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
  padding: .8rem .3rem .5rem;
}
.new-popup-hide {
  width: .5rem;
  height: .5rem;
  border-radius: 50%;
  border: 1px solid #666;
  position: absolute;
  top: .2rem;
  right: .2rem;
}
.new-popup-hide::before, .new-popup-hide::after {
  content: '';
  position: absolute;
  background: #666;
  transform: translate(-50%, -50%) rotate(45deg);
}
.new-popup-hide::before {
  width: 60%;
  height: 1px;
  top: 50%;
  left: 50%;
}
.new-popup-hide::after {
  width: 1px;
  height: 60%;
  top: 50%;
  left: 50%;
}
.n-p-p1 {
  font-size: .32rem;
  line-height: .4rem;
}
.n-p-ul {
  width: 100%;
  overflow: hidden;
  margin-top: .3rem;
}
.n-p-ul li {
  width: 100%;
  overflow: hidden;
  font-size: .4rem;
  margin-top: .4rem;
}
.n-p-ul li img {
  display: block;
  width: 58%;
  margin: .1rem auto 0;
}
/*.n-p-ul li:nth-child(1) {*/
/*  display: inline-flex;*/
/*  flex-direction: column;*/

/*}*/
/*.n-p-ul li:nth-child(1) > div {*/
/*  display: inline-flex;*/
/*  flex-direction: row;*/
/*  flex-wrap: nowrap;*/
/*  justify-content: center;*/
/*  align-items: center;*/
/*}*/
/*.n-p-ul li:nth-child(1) i {*/
/*  margin: .15rem .15rem 0;*/
/*  font-weight: bold;*/
/*  font-size: .54rem;*/
/*}*/
/*.n-p-ul li:nth-child(1) button {*/
/*  display: inline-block;*/
/*  width: fit-content;*/
/*  overflow: hidden;*/
/*  padding: .12rem .2rem;*/
/*  font-size: .28rem;*/
/*  background-color: #6a02a1;*/
/*  color: #fff;*/
/*  border-radius: .1rem;*/
/*}*/
.n-p-ul li:nth-child(1) {
  display: inline-flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: flex-start;
}
.n-p-ul li:nth-child(1) button {
  width: 100%;
  height: 1.2rem;
  padding: .1rem .2rem;
  font-size: .5rem;
  background-color: #0f4fb1;
  color: #fff;
  border-radius: .1rem;
  margin: .15rem auto 0;
}
.n-p-p2 {
  font-size: .3rem;
  margin: .5rem 0 .15rem;
}
.open-link {
  width: fit-content;
  overflow: hidden;
  font-size: .36rem;
  line-height: .36rem;
  text-align: center;
  display: block;
  margin: .4rem auto;
  color: #0f4fb1;
}
.open-link2 {
  width: fit-content;
  overflow: hidden;
  font-size: .36rem;
  line-height: .36rem;
  text-align: center;
  display: block;
  margin: .4rem auto;
  color: #0f4fb1;
}
.new-input {
  width: 100%;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: center;
  margin-top: .2rem;
}
.new-input > div {
  width: 100%;
  height: 1rem;
  overflow: hidden;
  border: 1px solid #ccc;
  border-radius: .1rem;
  display: inline-flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
}
.new-input > div input {
  width: 100%;
  font-size: .5rem;
  padding: .22rem;
  text-align: center;
}
.new-input > button {
  width: 100%;
  height: 1.2rem;
  background-color: #6a02a1;
  font-size: .5rem;
  color: #fff;
  font-weight: bold;
  border-radius: .1rem;
  margin: .3rem 0;
}
.popup-img {
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 15;
  background-color: rgba(0,0,0,.5);
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.popup-img img {
  width: 90%;
}
.video {
  width: 1.2em;
  height: 1rem;
  overflow: hidden;
  background: #cccccc;
  position: absolute;
  top: 45%;
  right: .3rem;
}
.video video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center;
}
.zhekou {
  position: absolute;
  top: -.3rem;
  left: .3rem;
}
.zhekou > i {
  display: block;
  width: 1rem;
  height: 1rem;

}
.zhekou > i img {
  width: 100%;
  margin: 0;
  transform: scale(1.5);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
}
.zhekou > i span {
  width: 100%;
  display: inline-block;
  line-height: 1rem;
  position: relative;
  z-index: 0;
  color: red;
  font-size: .26rem;
  font-weight: bold;
  text-align: center;
}
.hide {
  display: none !important;
}

@media screen and (min-width: 750px) {
  html, body {
    font-size: 72px;
    max-width: 750px;
    margin: 0 auto;
  }
}
